Budbux - iOS - Bug #1187

Unlock Task
06/11/2019 09:10 AM - Sarina Byanjankar

Status: Verified Start date: 06/11/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

There should be a referring company's name instead of budbux logo.

http://prntscr.com/o0cg0c

History

#1 - 06/11/2019 09:14 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/11/2019 10:52 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/12/2019 03:34 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/12/2019 05:10 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
